{
  "elevation-chart": {
    "width": 1200,
    "height": 600,
    "fontColor": "#000",
    "fontSize": 25,
    "fontStyle": "normal",
    "steps": 36,
    "fillColor": "rgba(180, 163, 145 , 0.2)",
    "lineColor": "#68582d",
    "lineWidth": 4,
    "pointBorderColor": "#68582d",
    "pointFillColor": "#68582d",
    "pointRadius": 1,
    "xMaxValues": 8,
    "yMaxValues": 8,
    "showGrid": true
  }
}